﻿<meta  http-equiv="content-style-type" content="text/html; charset=utf-8">
* {
  margin: 0em;
  padding: 0em;
}

#page{
	display:grid;
	max-width:60em;
	margin-left:auto;
	margin-right:auto;
	}

@media screen and (min-width: 40em){
	#page{
	grid-template-columns:3fr 1fr;
	grid-template-rows:auto auto auto auto;
	}

#header{
	grid-column:1 / 3;
	grid-row: 1 / 2;
}

#nav{
	grid-column:1 / 3;
	grid-row: 2 / 3;
}

#article{
	grid-column:1 / 2;
	grid-row: 3 / 4;
}

.galerie{
	text-align:center;	
}

#aside{
	grid-column:2 / 3;
	grid-row: 3 / 4;
	
}

#footer{
    grid-column: 1 / 3;
    grid-row: 4 / 5;	
}

/* diskotéka */

body {
	text-align: center;
	font-size: 1em;
  background-color: rgb(255,255,240);
}

/* hlavička */
#header{
	text-align: center;
	margin-top: 0.5em;
	margin-left: auto;
	margin-right: auto;
	font: italic 2em bold Times, 'Times New Roman', Georgia, serif;
}
#hlavicka{
	text-decoration:none;
}

/* odkazový obrázek pod články */
.nahled img{
	float:left;
	margin:0.5em;	
}

/* text článků */
#article{
 	text-align: left;
	padding: 0.5em;
 	font-family: Arial, Helvetica, sans-serif;
}

/* sdružení perexů do jednotlivých roků */
.nadpisRok {
	text-align:center;
	font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-weight:bold;
 	font-size:x-large;
}

.nahled{
clear:both;
}

/* fotky */
img {
	border-width:1px;
	border-color:black;
	border-style:solid;
}

/* navigace */
#nav ul li {
	font-family: times, 'Times New Roman', Georgia, serif;
	font-size: x-large;
 	list-style-type: none;
	display: inline;
	line-height: 1.9em;
}

#nav ul li a {
  /*background-color: rgb(210,180,140);
  border-width: 0.3em;
  border-style: outset;
  border-color: rgb(200,200,200);*/
  padding: 0.5em;
  text-decoration: none;
}
/*
#nav ul li a:hover {
  border: 0.3em inset rgb(200,200,200);
  padding: 0em 0.2em;
  color: red;
}
*/
/* aside */
#aside a{
	padding:0.2em;
	text-decoration:none
}

/* patička */
#footer{
	font-style: italic;
	text-align: center;
	font-size: 0.8em;
	color: gray;
	padding-top: 0.5em;
	font-family: Times, Times New Roman, Georgia, serif;
	background-color: rgb(255,255,240);
}

.cara {margin-left: auto;margin-right: auto;width: 50%;}

/* odstavce */
H1 {
	font-size: 1.4em;
	margin: 0.8em 0em 0em 0.6em;
	font-weight: bold;
	display: block;
}
H2 {
	font-size: 1.2em;
	margin: 0.7em 0em 0em 0.4em;
	font-weight: bold;
}
H3 {
  font-size: 1em;
	margin: 0.6em 0em 0em 0em;
  font-style: italic;
  font-weight: bold;
  display: block;
}
p {
	display: block;
  margin-top: 0.3em;
  line-height: 1.3em;
}

/* Novinky */
.novinkyDt {margin-top: 0.5em;margin-left: 1em;font-weight: bold; font-family: Times, Times New Roman, Georgia, serif;}
.novinkyDd {font-family: Arial, sans-serif;text-align: left;line-height: 100%;font-size: small;}

/* vorovná čára */
.oddelovac {width: 70%;clear: both;margin-left: auto;margin-right: auto;margin-top: 1em;opacity: 0.3;}

/* odkazy */
a:link,a:visited {color: black;}
a {cursor:pointer;}
a:hover {color:red;}
a:hover img{
  /*background-color: rgb(210,180,140);*/
  border-width: 0.5em;
  border-style: outset;
/*  border-color: rgb(200,200,200);*/
  padding: 0em 0.2em;
}